/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	background:url(../images/bg.woodx500red.jpg) 0 0;
/*background:url(../images/bg.exterior-front.jpg);
	background-color:#000000;
	background-repeat:no-repeat; 
	background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;*/
}


body.section-contact, body.section-press-section{
	background:url(../images/bg.exterior-front.jpg);
	background-color:#000000;
	background-repeat:no-repeat; 
	background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
background-attachment:fixed;
}


body.page-node-18 #page-wrapper, body.section-tours #page-wrapper, body.page-node-40 #page-wrapper, .page-resources #page-wrapper, body.page-node-176 #page-wrapper, body.section-lehigh-valley-79 #page-wrapper {
	 border-color: #22180D #342515 #634A2F #493621;
    border-right-width: 8px;
	border-left-width:8px;
    border-style: solid;
    border-bottom-width: 13px;
	border-top-width:5px;
    margin: 10px auto 0;
    width: 1240px;
	background:url(../images/bg.interior_with_door.jpg) -15px 0 no-repeat;
	height:640px;
	overflow:hidden;
}

body.page-videos #page-wrapper{border:none; background:none; overflow:scroll; }

#page-wrapper, body.page-resources-ships-and-boats #page-wrapper, body.page-resources-red-hook-partners #page-wrapper{
	 border-color: #22180D #342515 #634A2F #493621;
    border-right: 8px solid #342515;
    border-style: solid;
    border-width: 8px;
    margin: 10px auto 0;
    width: 1240px;
	background:url(../images/bg.interior_new_nodoora.jpg) -15px 0 no-repeat;
	height:640px;
}

#page {
}

#header {
}

#header .section {
}

#main-wrapper {
}

#main {
}

.region-footer {
}


/*body.section-videos,*/ body.section-media, body.page-museum-waterfront-tales, body.section-photo-gallery, body.section-links, body.page-node-208, body.front, body.page-node-200, body.section-press-release {
	background:url(../images/bg.interior_full.jpg) no-repeat top center #000000;
	background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
background-attachment:fixed;
	
} 
body.section-videos{background:url(../images/bg.stage.gif) no-repeat top center #000000;background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
background-attachment:fixed;}

body.section-videos .views-responsive-grid .views-column{text-align:center;}

body.page-museum-waterfront-tales #main #content, body.page-node-208 #main #content, .section-press-release #main #content {
	height:auto;
}
body.page-museum-waterfront-tales #page-wrapper, body.section-photo-gallery #page-wrapper, body.section-links #page-wrapper, body.page-node-208 #page-wrapper, body.page-node-200  #page-wrapper, .section-press-release #page-wrapper{
	height:auto;
	background-image:none;
	background-color:rgba(0,0,0,.5);
	border:none;
	margin-top:20px;
	
}

body.page-node-208 #page-wrapper, .section-press-release #page-wrapper{
	
	background-color:rgba(0,0,0,.75);
}

body.page-node-208 .facebookshare-box{
	display:none;
}

body.section-media #page-wrapper, body.front #page-wrapper, body.page-node-200  #page-wrapper{
	background:none;
	border:none;
	
}

body.page-node-208 .views-field-body p{
	color:#FFFFFF;
}

 body.section-photo-gallery #page-wrapper{
	 width:700px;
	 height:600px;
	 
 }
body.section-media #header, body.page-museum-waterfront-tales #header, body.section-links #header , body.page-node-208 #header, body.front #header, body.page-node-200  #header, .section-press-release #header {
	width:1100px;
	margin:0 auto;
	padding:0;
}
body.section-videos #page-wrapper {
	/*background:url(../images/bg.stage.gif) no-repeat 0 0 #000000;*/
/*border-color:#000000;*/
}

body.section-videos #page-wrapper #content{
	width:1000px;
	margin:50px auto;
	 float: none;
}


body.section-videos #page-wrapper #content .section{
	/*width:750px;*/
	margin:0 auto;
}

.view-id-sponsors  td{
	padding:0 30px;
	width:200px;
	vertical-align:top;
}